[Startup]
AppName=TOPSPEED 303 PC Camera(Vimicro301 Neptune)
ProductGUID=CE3B8E96-B0AF-4871-9178-1519B58E3A93
CompanyName=TOPSPEED
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=1
key0=0x0009
